/*
Theme Name: Binary Options Trading Signals Version 4
Theme URI: http://www.binaryoptionstradingsignals.com
Description: Binary Options Trading Signals Theme
Author: D
Author URI: http://www.binaryoptionstradingsignals.com
Template:
Version: 4.0
*/
/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;outline:none;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
header,nav,section,article,aside,footer,hgroup {display: block;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{-webkit-text-size-adjust: 100%;}
body										{color:#000; font-family:"Arial", Verdana, Tahoma; font-size:12px;}
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/
input, textarea  { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none;-o-appearance: none; appearance: none; border-radius:0;}
/* ----------------------- layout ----------*/
.wrapper									{ margin:0 auto; }
.wrapper2									{ background:#f1f1f1;}
.container									{ width:984px; margin:0 auto;}
header										{ width:100%; background:url(../images/newbg9.jpg) no-repeat center center #000; padding:0; margin:0; display:block; background-size:cover; }
.header1									{ padding:0 0 20px 0; margin:0; display:block; }
.header_in									{ width:984px; margin:0 auto; display:block; padding-bottom:50px; }
.header_in h1								{ font-family:Tahoma, Arial; font-size:38px; line-height:50px; color:#369f36; display:block; padding:122px 0 110px 0; margin:0; text-align:center; font-weight:bold;	}
.header_in h1 span							{ color:#ffffff; display:inline-block; text-align:center; padding:0; margin:0; }
.header_in p								{ font-family:Arial, Helvetica, sans-serif; font-size:23px; line-height:26px; color:#ffffff; display:block; padding:0 0 28px 0; margin:0; text-align:center; font-weight:bold; letter-spacing:0.7px;	}

.logo										{ width:298px; float:left; display:inline-block; padding:0; margin:18px 0 0 3px; }
.logo a										{ display:block; padding:0; margin:0;}

.header_rt									{ width:500px; float:right; display:inline-block; padding:0; margin:30px 7px 0 0; }
.header_rt ul								{ float:right; display:inline-block; padding:0; margin:0 0 24px 0;}
.header_rt ul li							{ float:left; display:inline-block; padding:0; margin:0 10px 0 2px;}
.header_rt ul li a							{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#fffff2; display:block; padding:10px 22px 8px 22px; margin:0; border-radius:15px; letter-spacing:0.8px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#369f36+0,005e00+100 */
background: rgb(54,159,54); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(54,159,54,1) 0%, rgba(0,94,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(54,159,54,1) 0%,rgba(0,94,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(54,159,54,1) 0%,rgba(0,94,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#369f36', endColorstr='#005e00',GradientType=0 ); /* IE6-9 */
}
.header_rt ul li a:hover					{ color: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#369f36+0,009104+100 */
background: rgb(54,159,54); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(54,159,54,1) 0%, rgba(0,145,4,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(54,159,54,1) 0%,rgba(0,145,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(54,159,54,1) 0%,rgba(0,145,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#369f36', endColorstr='#009104',GradientType=0 ); /* IE6-9 */
}
.header_rt ul li:last-child a				{ color:#369f36; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffcfc+0,cccccc+100 */
background: rgb(255,252,252); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,252,252,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,252,252,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,252,252,1) 0%,rgba(204,204,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcfc', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
.header_rt ul li:last-child a:hover		{ color:#393939; background: #eee;}
/* ------------------------- NAVIGATION HERE ---------------*/
.nav										{ display:block; padding:0; margin:0;}
.nav ul										{ float:left; display:inline-block; padding:0; margin:0;}
.nav ul li									{ float:left; display:inline-block; padding:0 18px 0 0; margin:0 13px 0 0;}
.nav ul li a								{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#fffff2; display:block; padding:0 0 10px 0; margin:0; background:none; }
.nav ul li:nth-child(2) a					{ background:none; color:#ffffff;}
.nav ul li:nth-child(2) a:hover				{ background:none; color:#ffffff; border-radius:0 0 5px 5px;}
.nav ul li a:hover							{ background:none; color: #ffffff; border-radius:0 0 5px 5px;}


.header_btm									{ display:block; padding:27px 0 29px 0; margin:0; position:relative; border-radius:20px;   
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#369f36+0,009104+100 */
background: rgb(54,159,54); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(54,159,54,1) 0%, rgba(0,145,4,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(54,159,54,1) 0%,rgba(0,145,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(54,159,54,1) 0%,rgba(0,145,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#369f36', endColorstr='#009104',GradientType=0 ); /* IE6-9 */
}
.header_btm em								{ position:absolute; top:-20px; left:64px; display:block; padding:0; margin:0; }
.header_btm ul								{ display:inline-block; padding:0 0 0 115px; margin:0; }
.header_btm ul li							{ display:inline-block; padding:0; margin:0 10px 0 0; }
.header_btm ul li .email_block				{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#a9a9a9; display:inline-block; padding:11px 16px 10px 16px; margin:0; background:#ebf6eb; border:1px solid #226522; width:398px; outline:none; }
.header_btm ul li a							{ font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; color:#000000; font-weight:bold; display:block; padding:11px 35px 10px 15px; margin:0;  border-radius:6px; background:url(../images/yellow_bg.png) repeat-x; }
.header_btm ul li a	span					{ background:url(../images/arrow1.png) no-repeat 5px center; display:inline-block; padding:0; margin:0; width:31px; height:19px;}
/* ---------------------------------------------------------*/
.main_content								{ width:100%; background:#ffffff; padding:44px 0 0 0; margin:0; display:block; }
.main_content_in							{ width:983px; margin:0 auto; display:block; padding:0;  }
.main_content_in h2							{ font-family:Arial, Helvetica, sans-serif; font-size:40px; line-height:42px; color:#393939; display:block; padding:0px 0 9px 0; margin:0 0 18px 0; text-align:center; font-weight:bold; border-bottom:1px solid #ababab;	}
.main_content_in h2 span					{ color:#369f36; display:inline-block; padding:0; margin:0; }
.main_content_in_lft						{ width:600px; float:left; display:inline-block; padding:0; margin:14px 0 0 2px; }
.main_content_in_lft ul						{ display:block; padding:0; margin:0 0 0px 0;}
.main_content_in_lft ul li					{ display:block; padding:0; margin:0 0 0 0px; background:url(../images/currect_img1.png) no-repeat left center; }
.main_content_in_lft ul li h5				{ font-family:Arial, Helvetica, sans-serif; font-size:21px; line-height:24px; color:#000000; display:block; padding:0 0 0px 37px; margin:0 0 4px 0; font-weight:normal;}
.main_content_in_rt							{ width:276px; float:right; display:inline-block; padding:0; margin:0 7px 0 0;}
.main_content_in_rt_video					{ width:350px; float:right; display:inline-block; padding:25px 0 0 0; margin:0 7px 0 0; font-size: 18px; color: #393939;}
.main_content_in_rt p						{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; color:#7f7f7f; display:block; padding:0; margin:0;}
.main_content_in_rt p a						{ font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:12px; color:#ffffff; display:inline-block; padding:4px 0; margin:2px 11px 0px 0; background:#5972a8; text-align:center; float:left; width:49px; border:1px solid #2f477a; }
.main_content_in small						{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:22px; color:#000000; display:block; padding:25px 0 0 0; margin:0;  letter-spacing: 0.1px;}

.section1									{ display:block; padding:0; margin:92px 0 85px 0; position:relative;  }
.section1 strong							{ position:absolute; right:22px; top:-27px; display:block; padding:0; margin:0; }
.section1 h2								{ font-family:Arial, Helvetica, sans-serif; font-size:40px; line-height:42px; color:#393939; display:block; padding:0px 0 9px 0; margin:0 0 30px 0; text-align:center; font-weight:bold; border-bottom:1px solid #ababab;}
.main_content_in h2 span					{ color:#369f36; display:inline-block; padding:0; margin:0; }
.section1 h3								{ font-family:Arial, Helvetica, sans-serif; font-size:40px; line-height:42px; color:#393939; display:block; padding:0px 0 9px 0; margin:0 0 30px 0; text-align:center; font-weight:bold; border-bottom:1px solid #ababab;}
.section1 h3.smaller_section				{font-size: 35px;}
.section1 h3 span							{ color:#369f36; display:inline-block; padding:0; margin:0;}
.main_content_in h2 span					{ color:#369f36; display:inline-block; padding:0; margin:0; }



.section1_lft								{ width:675px; float:left; display:inline-block; padding:0; margin:0; }
.section1_lft ul							{ float:left; display:inline-block; padding:0; margin:0; }
.section1_lft ul li							{ float:left; display:inline-block; padding:0; margin:0 50px 25px 0; width:280px; min-height:280px; }
.section1_lft ul li span					{ display:block; padding:0; margin:0 0 13px 10px; }
.section1_lft ul li p						{  font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#000000; display:block; padding:0px 0 10px 0; margin:0;  }
.section1_lft ul li h5						{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#000000; display:block; padding:0 0 0 0; margin:0;}


.section1_rt								{ width:305px; float:right; display:inline-block; padding:30px 0 30px 0; margin:0; border-radius: 20px; background: lightgrey;}
.section1_rt ul								{ display:block; padding:0; margin:0 15px 32px 15px; }
.section1_rt ul li							{ display:block; padding:13px 0 11px 0; margin:0; font-size: 15px; color: #393939; text-align: center;}
.section1_rt ul li span						{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#339966; display:inline-block; float:left; padding:0px 17px 0 0; margin:0; width:58px; }
.section1_rt ul li small					{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#000000; display:inline-block; float:left; padding:0px 15px 0 0; margin:0; text-transform:uppercase; width:54px; }
.section1_rt ul li em						{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#000000; display:inline-block; float:left; padding:0px 0 0 0; margin:0; width:54px; }
.section1_rt ul li big						{ display:inline-block; float:right; padding:0px 0 0 0; margin:0; width:30px; }
.section1_rt h3								{ font-family:Arial, Helvetica, sans-serif; font-size:40px; line-height:42px; color:#369f36; display:block; padding:0px 0 5px 0; margin:0px 0 10px 0; text-align:center; font-weight:bold; border:none; }
.section1_rt h5								{ font-family:Arial, Helvetica, sans-serif; font-size:28px; line-height:30px; color:#000000; display:block; padding:0; margin:0;  text-align:center;}



.join_now									{ padding:160px 0 0 0; margin:0; display:block; position:relative; }
.join_now h3 em								{ position:absolute; top:-28px; right: 22px; display:block; padding:0; margin:0; }
.join_now h3								{ font-family:Arial, Helvetica, sans-serif; font-size:40px; line-height:42px; color:#393939; display:block; padding:0px 0 12px 0; margin:0 0 0px 0; text-align:center; font-weight:bold; position:relative; }
.join_now h3 span							{ color:#369f36; display:inline-block; padding:0; margin:0; }
.pk_block									{ background:#e5e9e4; display:block; padding:50px 50px 50px 50px; margin:0; }		
.pk_block p									{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:24px; color:#000000; display:block; padding:0px 0 26px 0; margin:0;  letter-spacing: 0.1px; text-align:center; font-weight:normal; }
.pk_block small								{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:23px; color:#369f36; display:block; padding:0px 0 0 0; margin:0;  letter-spacing: 0.6px; font-weight:bold; text-align:center; }




/* ------------------ FOOTER HERE --------------------------*/
footer										{ display:block; padding:0 0 115px 0; margin:0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#393939+0,000000+40 */
background: rgb(57,57,57); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(57,57,57,1) 0%, rgba(0,0,0,1) 40%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(57,57,57,1) 0%,rgba(0,0,0,1) 40%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(57,57,57,1) 0%,rgba(0,0,0,1) 40%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.footer_center								{padding: 20px 0; text-align: center;}
.footer_in									{ width:983px; margin:0 auto; display:block; padding:0;}
.footer_in h3								{ font-family:Arial, Helvetica, sans-serif; font-size:22px; line-height:24px; color:#ffffff; display:block; font-weight:bold; padding:35px 0 38px 10px; margin:0 0 0px 0; no-repeat 78px center #369f36; text-align:center; border-radius:0 0 9px 9px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#369f36+0,009104+100 */
background: rgb(54,159,54); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(54,159,54,1) 0%, rgba(0,145,4,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(54,159,54,1) 0%,rgba(0,145,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(54,159,54,1) 0%,rgba(0,145,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#369f36', endColorstr='#009104',GradientType=0 ); /* IE6-9 */
}
h3.sub_join {
font-family:Arial, Helvetica, sans-serif; font-size:22px; line-height:24px; color:#ffffff; display:block; font-weight:bold; padding:35px 0 38px 10px; margin:0 0 0px 0; no-repeat 78px center #369f36; text-align:center; border-radius:10px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#369f36+0,009104+100 */
background: rgb(54,159,54); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(54,159,54,1) 0%, rgba(0,145,4,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(54,159,54,1) 0%,rgba(0,145,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(54,159,54,1) 0%,rgba(0,145,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#369f36', endColorstr='#009104',GradientType=0 ); /* IE6-9 */
}
.footer_in h3:hover							{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#369f36+0,007f04+100 */
background: rgb(54,159,54); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(54,159,54,1) 0%, rgba(0,127,4,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(54,159,54,1) 0%,rgba(0,127,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(54,159,54,1) 0%,rgba(0,127,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#369f36', endColorstr='#007f04',GradientType=0 ); /* IE6-9 */
}
.footer_in ul								{ float:left; display:inline-block; padding:25px 40px 20px 40px; border-bottom: 1px solid #616161; }
.footer_in ul li							{ float:left; display:inline-block; padding:0; margin:0 26px 0 0; }
.footer_in ul li a							{ display:block; padding:0; margin:0; }
.footer_in_lft								{ float:left; display:inline-block; padding:35px 0 0 25px; margin:0; }
.footer_in_lft a			 				{ display:block; padding:0; margin:0; }

.footer_in_rt								{ width:532px; float:right; display:inline-block; padding:0; margin:35px 32px 0 0; position:relative; }
.footer_in_rt em 							{ position: absolute; top: 40px; left: 90px; display: block;  padding: 0; margin: 0;}
.footer_in_rt h4							{ font-family:Arial, Helvetica, sans-serif; font-size:29px; line-height:32px; color:#ffffff; display:block; font-weight:bold; padding:0px 0 12px 0; margin:0 0 0px 0; text-align:center; }
.footer_in_rt h4 span						{ display:block; font-size:25px; text-align:center; padding:0; margin:0; }
.footer_in_rt .email_block2					{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#a9a9a9; display:block; padding:10px 16px 10px 16px; margin:0; background:#ebf6eb; border:1px solid #252525; width:240px; outline:none; margin:0 auto 15px; }
.footer_in_rt a								{ font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; color:#000000; font-weight:bold; display:block; padding:10px 0 10px 0px; margin:0 auto 19px; width:234px; text-align:center; 
border-radius:6px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa100+0,e57a00+100 */
background: rgb(255,161,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,161,0,1) 0%, rgba(229,122,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,161,0,1) 0%,rgba(229,122,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,161,0,1) 0%,rgba(229,122,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa100', endColorstr='#e57a00',GradientType=0 ); /* IE6-9 */
}
.footer_in_rt a:hover					{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa100+0,ffb642+100 */
background: rgb(255,161,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,161,0,1) 0%, rgba(255,182,66,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,161,0,1) 0%,rgba(255,182,66,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,161,0,1) 0%,rgba(255,182,66,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa100', endColorstr='#ffb642',GradientType=0 ); /* IE6-9 */
}

.submit_lower				{
font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; color:#000000; font-weight:bold; display:block; padding:10px 0 10px 0px; margin:0 auto 19px; width:234px; text-align:center; 
border-radius:6px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa100+0,e57a00+100 */
background: rgb(255,161,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,161,0,1) 0%, rgba(229,122,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,161,0,1) 0%,rgba(229,122,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,161,0,1) 0%,rgba(229,122,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa100', endColorstr='#e57a00',GradientType=0 ); /* IE6-9 */
}

.footer_in_rt p									{ font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:18px; color:#969696; display:block; padding:0px 0 24px 0; margin:0;  letter-spacing: 0.6px; font-weight:normal; text-align:center; }

.ft_nav										{ display:block; padding:0; margin:30px 30px 15px 30px;}
.ft_nav ul									{ float:left; display:inline-block; padding:0 0 0 230px; margin:0; border:none; }
.ft_nav ul li								{ float:left; display:inline-block; padding:0; }
.ft_nav ul li a								{ font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:18px; color:#fff; display:block; padding:0; margin:0; }
.footer_in small							{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:18px; color:#989898; display:block; padding:0px 0 0 0; margin:0;  letter-spacing: 0.6px; font-weight:normal; text-align:center; }
.ft_nav ul li a:hover						{ text-decoration:underline;}	
.copy										{}
/* ----------------inner page-----------------------------------------*/
.inner_page									{ width:100%; padding:20px 0 50px 0; margin:0; display:block; }
.inner_page_lft								{ width:660px; float:left; display:inline-block; padding:10px 0 0 0; margin:0; background:#ffffff; border-radius:8px; }
.inner_page_lft	h4							{ font-family:Arial, Helvetica, sans-serif; font-size:36px; line-height:43px; color:#333333; display:block; padding:0px 0 0 0; margin:0px 0 28px 0; font-weight:bold;  }
.inner_page_lft ul							{ display:block; padding:0; margin:0;}
.inner_page_lft ul li						{ display:block; padding:0; margin:0 0 8px 0;}
.inner_page_lft ul li h6					{ font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:18px; color:#333333; display:block; padding:10px 0 6px 36px; margin:0; font-weight:bold; background:#f0f0f0; border:1px solid #cccccc; border-radius:6px; background:url(../images/plus_icon.png) no-repeat 10px center #f0f0f0;  word-spacing: 0.1px; cursor:pointer;  }
.inner_page_lft ul li.active h6 				{  background:url(../images/neg_icon.png) no-repeat 10px center #f0f0f0;}
.inner_page_lft	p							{font-size: 16px; color: #000; padding-bottom: 15px;}
.inner_block								{ display:none; padding:0; margin:0;}
.inner_block p								{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:22px; color:#333333; display:block; padding:26px 0 10px 15px; margin:0; font-weight:normal; word-spacing:1.1px; }

.form_block									{ width:524px; display:block; padding:40px 0 0px 60px; min-height:474px; margin:18px 0 0 5px; border-radius:5px; background: #e7e7e7; }
.form_block ul								{ display:block; padding:0; margin:0;}
.form_block ul li							{ display:block; padding:0; margin:0 0 11px 0;}
.form_block ul li .your_email				{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:16px; color:#a9a9a9; display:block; padding:8px 13px 8px 13px; margin:0; font-weight:bold; background:#fefee4; border:1px solid #cccccc; outline:none; width:442px;  }
.form_block ul li .your_msg					{ font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:16px; color:#a9a9a9; display:block; padding:11px 20px 7px 13px; margin:0; font-weight:bold; background:#fefee4; border:1px solid #cccccc; border:1px solid #cccccc; outline:none;  width:434px;   }
.form_block ul li a							{ font-family:Arial, Helvetica, sans-serif; font-size:25px; line-height:28px; color:#000000; font-weight:bold; display:block; padding:5px 15px 10px 0; margin:21px auto 0; background:url(../images/arrow1.png) no-repeat 36px center #ffa100; border-radius:10px; width:306px; text-align:center;  }

.inner_page_rt								{ width:284px; float:right; display:inline-block; padding:0; margin:0; }
.test_alert									{ background:#369f36; display:block; padding:24px 0 30px 0; margin:0 0 24px 0; border-radius:10px;  }
.test_alert h5								{ font-family:Arial, Helvetica, sans-serif; font-size:25px; line-height:28px; color:#ffffff; display:block; padding:0px 0 0 0; margin:0px 0 16px 0; font-weight:bold; text-align:center;}
.testimonials_btn_black 					{ background:#000; display:block; padding:20px 0; margin:0 0 24px 0; border-radius:10px;  }
.testimonials_btn_black h5					{ font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:28px; color:#ffffff; display:block; padding:0; margin:0; font-weight:bold; text-align:center;}

.members_area_hof h5					{ font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:28px; color:#ffffff; display:block; padding:0; margin:0; font-weight:bold; text-align:center; background:#369f36; padding:20px 0; margin:0 0 10px 0; display:block;  border-radius:10px;}
.members_area_hof h3					{padding: 5px 0 5px 35px; margin-bottom: 5px; color: #000; border-radius: 5px; font-size: 16px;}
.members_area_hof h3:hover				{color: #000000;
    background: rgb(255,252,252);
    background: -moz-linear-gradient(top, rgba(255,252,252,1) 0%, rgba(204,204,204,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,252,252,1) 0%,rgba(204,204,204,1) 100%);
    background: linear-gradient(to bottom, rgba(255,252,252,1) 0%,rgba(204,204,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcfc', endColorstr='#cccccc',GradientType=0 );
}

.email_block2								{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#a9a9a9; display:block; padding:11px 16px 10px 16px; margin:0 auto 23px; background:#ebf6eb; border:1px solid #226522; width:198px; outline:none; }
.test_alert a								{ font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; color:#000000; font-weight:bold; display:block; padding:11px 0px 10px 0px; margin:0 auto; border-radius:6px; width:234px; text-align:center; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa100+0,e57a00+100 */
background: rgb(255,161,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,161,0,1) 0%, rgba(229,122,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,161,0,1) 0%,rgba(229,122,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,161,0,1) 0%,rgba(229,122,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa100', endColorstr='#e57a00',GradientType=0 ); /* IE6-9 */
}
.test_alert a:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa100+0,ffb642+100 */
background: rgb(255,161,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,161,0,1) 0%, rgba(255,182,66,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,161,0,1) 0%,rgba(255,182,66,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,161,0,1) 0%,rgba(255,182,66,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa100', endColorstr='#ffb642',GradientType=0 ); /* IE6-9 */
}
.inner_page_rt h4							{ font-family:Arial, Helvetica, sans-serif; font-size:26px; line-height:28px; color:#369f36; display:block; padding:0px 0 0 0; margin:0px 0 12px 0; font-weight:bold;}
.inner_page_rt span							{ display:block; padding:0; margin:0 0 25px 0;     border-bottom: 1px solid #000; }
.inner_page_rt span	 img					{ display:block; padding:0; margin:0;}
.inner_page_rt p							{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#000000; display:block; padding:0 15px 16px 0; margin:0; word-spacing:2.1px; font-weight:bold; }
.inner_page_rt p a							{ font-size:14px; font-weight:bold; font-style:italic; display:block; padding:0; margin:0; }
.recent_trader								{  display:inline-block; padding:0; margin:15px 0 18px 0; background:#ffffff; border-radius:10px; }
.recent_trader ul							{ display:block; padding:0; margin:0; }
.recent_trader ul li						{ display:block; padding:13px 18px 11px 19px; margin:0; }
.recent_trader ul li span					{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#339966; display:inline-block; float:left; padding:0px 17px 0 0; margin:0; width:58px; border:none; }
.recent_trader ul li small					{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#000000; display:inline-block; float:left; padding:0px 15px 0 0; margin:0; text-transform:uppercase; width:54px; }
.recent_trader ul li em						{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#000000; display:inline-block; float:left; padding:0px 0 0 0; margin:0; width:54px; }
.recent_trader ul li big					{ display:inline-block; float:right; padding:0px 0 0 0; margin:0 auto; width:48px; text-align:center; }
.recent_trader h3							{ font-family:Arial, Helvetica, sans-serif; font-size:40px; line-height:42px; color:#369f36; display:block; padding:0px 0 5px 0; margin:0px 0 10px 0; text-align:center; font-weight:bold; }
.recent_trader h5							{ font-family:Arial, Helvetica, sans-serif; font-size:28px; line-height:30px; color:#000000; display:block; padding:0; margin:0;  text-align:center;}
.recent_trader ul li:nth-child(2)			{ background:#f7f7f7; }
.recent_trader ul li:nth-child(4)			{ background:#f7f7f7; }
.recent_trader ul li:nth-child(6)			{ background:#f7f7f7; }
.recent_trader ul li:nth-child(6) span		{ color:#ff0000;}
.recent_trader ul li:nth-child(7) span		{ color:#ff0000;}
.recent_trader ul li:nth-child(8)			{ background:#f7f7f7; }


.trading									{ background:url(../images/man_img5.png) no-repeat 137px 34px #369f36; display:block; padding:26px 0 10px 0; margin:0; border-radius:8px;  }
.trading p									{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:22px; color:#ffffff; display:block; padding:0px 0 8px 38px; margin:0px 0 0px 0; font-weight:bold; position:relative; }
.trading p em								{ position:absolute; left:12px; top: -6px; display:block; padding:0; margin:0; }
.trading p span								{ position:absolute; right:103px; bottom:0;  display:block; padding:0; margin:0; border:none; }
.trading h5									{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:15px; color:#ffffff; display:block; padding:0px 0 0 0; margin:0px 0 36px 36px; font-weight:normal ; position:relative; }
.trading a									{ font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:21px; color:#000000; display:block; padding:5px 0 5px 0; margin:0 auto; font-weight:bold; position:relative; background:#ffffff; text-align:center; border-radius:8px; width:258px; }


.testimonial_names {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#393939+0,4f4f4f+100 */
background: rgb(57,57,57); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(57,57,57,1) 0%, rgba(79,79,79,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(57,57,57,1) 0%,rgba(79,79,79,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(57,57,57,1) 0%,rgba(79,79,79,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#4f4f4f',GradientType=0 ); /* IE6-9 */
color: #ffffff; border-radius: 10px; padding: 10px; margin-bottom: 15px; font-size: 16px; text-align: center;}

.testimonial_read_more:hover {text-decoration: underline;}

.disclaimer {font-size: 12px; color: #ccc;}

.join_now_btn {
    background-color: white;
    border-radius: 15px;
    margin: 20px;
    padding: 20px 0;
	border:3px solid #fff;
}

.join_now_btn:hover {
border:3px solid green;
}

.trusted_by {
text-align: center; font-size: 18px; padding-top: 35px; color: #fff;
}

.horizontal_gradient_title {
font-size: 25px;
color: #fff;
border-radius: 10px;
padding: 15px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#007505+1,369f36+100 */
background: rgb(0,117,5); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(0,117,5,1) 1%, rgba(54,159,54,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,117,5,1) 1%,rgba(54,159,54,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(0,117,5,1) 1%,rgba(54,159,54,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007505', endColorstr='#369f36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.horizontal_gradient_title a{
color: #fff;
}

.members_area_sub_content {
padding: 0 20px;
margin: 20px 0;
font-size: 15px;
color: #000;
}

.members_img_left {
float: left;
}

.members_content_right_ul {
width: 325px;
float: right;
padding-left: 20px;
line-height: 25px;
}

.members_content_right_p {
width: 325px;
float: right;
padding-left: 20px;
}

.hof_small {
width: 200px;
background: #369f36;
border-radius:10px;
padding: 20px;
}

.join_area_header h5{
font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:28px; color:#ffffff; display:block; padding:0; margin:0; font-weight:bold; text-align:center; background:#369f36; padding:20px 20px; margin:0 0 10px 0; display:block;  border-radius:10px;
}

.current_pass {
color: #369f36;
font-size: 18px;
}

.current_pass p {
color: #369f36;
font-size: 18px;
padding-top: 8px;
}

.members_area_affiliate {
margin: 20px 0;
font-size: 18px;
color: #000;
border: 3px solid #369f36;
background-color: #eee;
border-radius: 10px;
padding: 10px;
color: #393939;
text-align: center;
}

.members_area_affiliate:hover {
border: 3px solid #000;
}

.upper_submit {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 20px;
    color: #000000;
    font-weight: bold;
    display: block;
    padding: 11px 35px 10px 35px;
    margin: 0;
	border: none;
    border-radius: 6px;
    background: url(../images/yellow_bg.png) repeat-x;
}

.upper_submit:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 20px;
    color: #393939;
    font-weight: bold;
    display: block;
    padding: 11px 35px 10px 35px;
    margin: 0;
    border-radius: 6px;
    background: url(../images/yellow_bg.png) repeat-x;
}

.storycontent a {
color: #369f36;
}

.smform {
padding: 20px;
background-color: white;
border-radius:10px;
margin-top: 10px;
}

.smform legend {
display: none;
}

.smform-submit {
	margin-top: 10px;
padding:5px 15px; 
    background:#ccc; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}

.post {
padding: 15px;
}